import 'package:get/get.dart';

import '../pages/home/home_view.dart';
import 'sample_bindings.dart';


class SampleRouts {
  static final sampleBindings = SampleBindings();
  static List<GetPage<dynamic>> samplePages = [    
    
    GetPage(
      name: HomePage.namedRoute,
      page: () => const HomePage(),
      binding: sampleBindings,
    ),
   
  ];
}
